﻿img.right 
{
    float:right;
    margin-left:10px;
    border:solid 1px black;
}

img.rightnb
{
    float:right;
    margin-left:10px;
}

img.left 
{
    float:left;
    margin-right:10px;
    border:solid 1px black;
}

img.leftnb
{
    float:left;
    margin-right:10px;
}

.fullhr 
{
    color:Silver;  /* IE */
    background-color:Silver;   /* Operar & Mozzila */
    border:0px;
    height:1px;
}

.button 
{
    padding:5px;
}

.formhr 
{
    color: Silver;
    background-color:Silver;
    border:0px;
    height:1px;
    margin-bottom:1em;
    margin-left:auto;
    margin-right:auto;
}

#feature
{
    width:420px;
    margin:10px 0 0 0;
    float:left;
}

#important {
	/*background-image:url(../media/frontpage/important.gif);
	background-repeat:no-repeat;*/
	border:solid 1px #b70005;
	background-color:#ffffcc;
	width:628px;
	margin-top:10px;
	display:block;
	padding:10px 10px 10px 10px;
	font-size:14px;
}

#important .impheader 
{
	font:175% Georgia, "Times New Roman", Times, serif;
	margin: 0px 0px 5px 0px;
	color: #b70005;
	font-style: italic;
	font-weight:bold;
}

#webpoll 
{
    width:340px;
    border:solid 1px black;
    margin-top:20px;
}

#webpoll .pollhead 
{
    background-color:#b70005;
    padding:5px;
    color:White;
    border-bottom:solid 1px black;
    font-weight:bold;
}

#icons 
{
    float:left;
    width:100%;
}

#icons a:link, #icons a:visited 
{
    font-size:10px;
    text-decoration:none;
    color:#0A4CA2;
    font-weight:bold;
}

#icons a:hover
{
    text-decoration:underline;
}

#harleycountdown {
    background-color:#ffb305;
    background-repeat:repeat-x;
    width:100%;
    height:67px;
    border-top:1px solid #000000;
    border-bottom:1px solid #000000;
    margin-bottom:10px;
}

#harleycountdown .harleyheader 
{
    float:left;
}

#harleycountdown .harleytimer 
{
    float:right;
    padding-top:15px;
    margin-right:35px;
}

#harleycountdown .harleytimeleft 
{
    float:right;
    width:250px;
    height:67px;
    text-align:center;
    line-height:2em;
    border-left:solid 1px black;
}

#harleycountdown .harleytimeleft .header 
{
    background-color:#b70005;
    color:White;
    font-size:11px;
    margin-bottom:2px;
    padding:2px 0px 2px 0px;
}

#harleycountdown .harleywinner 
{
    float:right;
    font-size:15px;
    width:250px;
    text-align:center;
    padding-top:3px;
}   

#msg {
    background-color:#ffffcc;
    background-repeat:repeat-x;
    width:843px;
    height:115px;
    border-top:1px solid #b70005;
    border-bottom:1px solid #b70005;
    margin-bottom:10px;
    padding:10px;
}

#msg .msgheader 
{
    color:#b70005;
    font-size:120%;
    font-weight:bold;
    margin-bottom:4px;
}

#msg p 
{
    font-size:80%;
	line-height:1.75em;
	margin:1em;
}
/* 
#copads 
{
    float:right;
    margin-top:10px;
    width:215px;
    height:250px;
    border:solid 1px aqua;
}
*/

#copads1
{
    float:right;
    margin-top:10px;
    width:215px;
    height:120px;
}

#copads2
{
    float:right;
    margin-top:10px;
    width:215px;
    height:120px;
}

.hidepanel 
{
    visibility:hidden;
}

.copperfieldred 
{
    color:#b70005;
}

#content .custombutton a:link, #content .custombutton a:visited
{
    display:block;
    padding:7px 3px 7px 3px;
    background-color:#b70005;
    color:White;
    font-weight:bold;
    text-decoration:none;
    text-align:center;
    border:1px solid #ffb305;
}

#content .custombutton a:hover 
{
    color:#ffb305;
}

.offset 
{
	background-color: #dddddd;
	margin: 0px;
	border: 1px solid #666666;
	padding: 10px;
	width: auto;
}

.textbox 
{
    padding:1px;
}

#content .agreement 
{
    border:solid 1px black;
    width:97%;
    padding:10px;
}

/* currently used in In The News Articles */
#content .date 
{
    font-family:Trebuchet MS;
    color:Black;
    font-size:14px;
    font-weight:bold;
    margin-bottom:5px;
    margin-left:1px;
}    

.smaller 
{
    font-size:82%;
}

.smalltext 
{
    font-size:12px;
}

.gridview td, .gridview th
{
    padding:7px;
}

.required 
{
    color:Red;
}

.hilitetext 
{
    font-size:12px;
	color:#b70005;
	background-color:#ffffcc;
	text-align:center;
	padding:8px 0px 8px 0px;
	margin-bottom:10px;
	display:block;
	border:solid 1px #A67400;
}

#content .contactform, #admincontent .contactform {
	/* width:500px; */
	margin-top:5px;
	margin-left:1em;
	/*margin-left:auto;
	margin-right:auto;
	border:1px solid #000000;
	background-color:#e5e5e5;*/
	padding:0px 0px 15px 10px
}

#content .contactform p, #admincontent .contactform p {
	margin:0;
	margin-bottom:2em;
	padding:0;
	padding-top:5px;
}

#content .myaccount p {
	margin:0;
	padding:0;
	padding-top:5px;
}

#content .contactform p label, #content .myaccount p label, #admincontent .contactform p label {
	float:left;
	text-align:right;
	padding-right:5px;
}

/* training links */
#links {
	width:95%;
	border:1px solid #000000;
	padding:15px;
	margin:auto;
}

/* end of training links */

/* business building header */

.bbheadline 
{
    color:#af1e2d;
    margin-top:1em;
    text-align:center;
    font-size:100%;
    font-weight:bold;
}

.bbcenter 
{
    margin-left:auto;
    margin-right:auto;
}
/* end of business building header */

/* QuotePro Box */

#qptip 
{
    width:500px;
    border:solid 1px black;
    padding:10px;
    margin:auto;
    margin-top:1em;
}

#qptip .header 
{
   	color:#CC0000;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:700;
	text-align:center;
}

#qptip .paging 
{
    margin-top:30px;
    font-size:75%;
}

/* end of QuotePro Box */

/* Flue Market */

.price 
{
    color:Green;
    font-weight:bold;
    font-size:130%;
}
.swapnav a:link, .swapnav a:visited
{
    color:#b70005;
    text-decoration:none;
    font-weight:bold;
    font-size:11px;
}

.swapnav a:hover 
{
    color:Silver;
}

/* End Of Flue Market */

/* login box */
.logintextbox 
{
    /* width:220px; */
    margin-bottom:5px;
    margin-top:3px;
    padding:2px;
}

.loginlabel 
{
    padding-top:6px;
    font-weight:bold;
    display:block;
}

.loginbox 
{
    margin-left:1em;
    margin-top:5px;
    border:solid 1px black;
    background-color:#e5e5e5; 
}

.logintitletext
{
    padding:5px 0px 20px;
    color:#b70005;
    font-weight:bold;
    font-size:medium;
}

.loginbutton 
{
    padding:5px;
}

/* login page boxes */
#loginwrapper 
{
    width:100%;
    height:240px;
    margin-bottom:1em;
}

.loginwrap 
{
    border:solid 1px black;
    height:100%;
    display:block;
}

.loginwrap .head 
{
    background-color:#b70005;
    padding:3px 0px 6px 3px;
    color:White;
    font-weight:bold;
    font-size:15px;
    margin-bottom:10px;
}

#content .loginwrap p 
{
    font-size:11px;
    margin:.5em;
    line-height:1.25em;
}

#content .loginwrap li 
{
    font-size:11px;
    margin-bottom:0px;
}

/* End of login box */

/* jquery tab navigation */

    #tabwrap
    {
        width:100%;
        margin-top:20px;
    }

    #tabwrap ul.tabs {
        margin:0px;
        padding: 0;
        float: left;
        list-style: none;
        height: 32px; /*--Set height of tabs--*/
        border-bottom: 1px solid #000;
        border-left: 1px solid #000;
        width: 100%;
    }
    
    #tabwrap ul.tabs li {
        float: left;
        margin: 0;
        margin-right:.5em;
        padding: 0;
        height: 31px; /*--Subtract 1px from the height of the unordered list--*/
        line-height: 31px; /*--Vertically aligns the text within the tab--*/
        border: 1px solid #000;
        /*border-left: none;*/
        margin-bottom: -1px; /*--Pull the list item down 1px--*/
        overflow: hidden;
        position: relative;
        /*background: #e0e0e0;*/
        background:#ffb305;
    }

    #tabwrap ul.tabs li.firstitem 
    {
        border-left:none;
    }
    
    #tabwrap ul.tabs li a {
        text-decoration: none;
        color: #000;
        display: block;
        font-size: 1.2em;
        padding: 0 15px;
        /*border: 1px solid #fff; /*--Gives the bevel look with a 1px white border inside the list item--*/
        outline: none;
    }
    
    #tabwrap ul.tabs li a:hover {
        background: #ccc;
    }

    html #tabwrap ul.tabs li.active, html #tabwrap ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
        background: #fff;
        border-bottom: 1px solid #fff; /*--Makes the active tab look like it's connected with its content--*/
    }

    #tabwrap .tab_container {
        border: 1px solid #000;
        border-top: none;
        overflow: hidden;
        clear: both;
        float: left; width: 100%;
        background: #fff;
        width:100%;
    }

    #tabwrap .tab_content {
        padding: 10px;
    }       
    
    /* end jquery tab navigation */
    
    /* frontpage news ticker */ 

    #scrollup 
    { 
        position: relative; 
        overflow: hidden; 
        border: 1px solid #000; 
        height: 155px; 
        width: 180px;
        margin-left:3px;
    } 

    #newtickerheader 
    {
        background-color:#e0e0e0;
        padding:2px 4px 6px 4px;
        margin-left:3px;
        color:Black;
        font-weight:bold;
        font-size:14px;
        text-align:center;
        clear:both;
        border:solid 1px black;
        border-bottom:none;
    }

    #scrollup .headline 
    { 
        position: absolute; 
        top: 210px; 
        padding:0px 5px 0px 5px;
        height: 155px; 
        width:170px;
        font-size:11px;
    }  
    
    /* end frontpage new ticker */  
    
    /* navigation links not in accordion */      
    
#leftside .mainheader 
{
	background-color: #999999;
	border-bottom: solid 1px black;
	margin: 0px;
	padding: 5px;
	border-right: solid 1px black;
}

#leftside .firstsingle 
{
	background-color: #999999;
	border-top: solid 1px black;
	border-bottom: solid 1px black;	
	margin: 0px;
	padding: 5px;
	border-right: solid 1px black;
}

#leftside .mainheader a:link, #leftside .mainheader a:visited, #leftside .firstsingle a:link, #leftside .firstsingle a:visited
{
	color:white;
	font-weight:bold;
	font-size:13px;
	text-decoration:none;
}

#leftside .mainheader a:hover, #leftside .firstsingle a:hover
{
    color:#ffb305;
}    

/* jscript slideshow styles */

/* instruction text on how to pause slide */
#content .slideinstr
{
    font-family:Georgia;
    font-size:10px;
    font-weight:bold;
    font-style:italic;
    margin-left:5px;
    display:none;
    float:left;
    margin-top:6px;
}

/* Online Pro Book Slider Styles */

#content .slide_wrapper 
{
    float: left;
    position: relative;
}

#content .img_wrapper 
{
    height:300px;	
    width: 420px;
    overflow: hidden; 
    position: relative;
}

#content .reel 
{
    position: absolute;
    top: 0; left: 0;
}

#content .reel img 
{
    float: left;
}

#content .slidepaging 
{
    position: absolute;
    bottom: 1px; 
    right: 1px;
    width: 418px; 
    height:23px;
    z-index: 100;
    border-top:solid 1px black;
    line-height: 13px;
    background-color:Silver;
    filter:alpha(opacity=89);
    display: none; /*--Hidden by default, will be later shown with jQuery--*/
}

#content .slidepaging a 
{
    padding: 5px;
    text-decoration: none;
    color: #666;
    float:left;
    display:block;
    width:128px;
    text-align:center;
    font-weight:bold;
    font-size:12px;
    font-family:Georgia;
}

#content .slidepaging a.active 
{
    color:#000;
    /*
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
*/
}

#content .slidepaging a:hover 
{
   color:#fff;
}


/* Copperfield Home Page Slider Styles */

#content .fpslide_wrapper 
{
    float: left;
    position: relative;
    margin-top:10px;
}

#content .fpimg_wrapper 
{
    height:250px;	
    width: 420px;
    overflow: hidden; 
    position: relative;
}

#content .fpslidepaging 
{
    position: absolute;
    bottom: 1px; 
    right: 1px;
    width: 418px; 
    height:23px;
    z-index: 100;
    border-top:solid 1px black;
    line-height: 13px;
    background-color:Silver;
    filter:alpha(opacity=89);
    display: none; /*--Hidden by default, will be later shown with jQuery--*/
}

#content .fpslidepaging a 
{
    padding: 5px;
    text-decoration: none;
    color: #666;
    float:left;
    display:block;
    width:128px;
    text-align:center;
    font-weight:bold;
    font-size:12px;
    font-family:Georgia;
}

#content .fpslidepaging a.active 
{
    color:#000;
    /*
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
*/
}

#content .fpslidepaging a:hover 
{
   color:#fff;
}

/* end of jscript slideshow styles */

.center{
	text-align:center;
}    

img.left{
	float:left;
}

img.right{
	float:right;
}

.liner_headline{
	text-align:center;
	color:#b70005;
}

/* In the News, Press Releases */
#releases 
{
    font-size:80%;
}

#releases .reldate 
{
    color:Gray;
    margin-right:1em;
    margin-left:2em;
    float:left;
}

/* text strikethough for promocode discounts */

.strikethrough {
    text-decoration: line-through;
    color: red;
    margin-right: 10px;
}

/* promo code styling */
.promobox {
    text-align: right;
    margin-top:2em;
}

.promobox .promoinput {
    position: relative;
    bottom: 12px;
}

.errorcode {
    font-size: small;
    color: red;
    margin-top:30px;
    padding-top:30px;
}

.promobox .promotitle {
    position: relative;
    bottom: 10px;
    font-weight: bold;
    font-size:12px;
    color: darkgreen;
}

.promobox .promoheadline 
{
    font-size:16px;
    font-weight:bold;
    color:#b70005;
    margin-top:10px;
    margin-bottom:0px;
    margin-right:180px;
    font-family:Georgia;
}

.gone {
    display: none;
}

.surveybox {
    margin:0px 10px 10px 10px;
    padding:0px 5px 5px 5px;
    font-size:90%;
}

.surveybox input[type="radio"]
{
    margin-left:25px;
}

.surveybox label 
{
    margin-right:5px;
    margin-left:5px;
}

.surveybox div {
    margin-bottom: 25px;
}

.surveybox div td {
    padding: 5px;
}

.surveybox div textarea {
    resize: vertical;
    margin: 10px 0px;
}

.surveybox div input[type="checkbox"] {
    margin-bottom: 10px; 
}

/* Birthday Banner */
.cupcake 
{
    height:0px;
    width:0px;
    overflow:hidden;
    margin-left:48px;
    background-image:url(/media/misc_pics/bday_banner/bday_bg.jpg);
    background-repeat:no-repeat;
    position:absolute;
    top:117px;
    z-index:3000;
    font-size:80%;
}
        
.cupcake p 
{
    font-size:14px;
    color:Black;
    font-weight:normal;
    margin-bottom:15px;
}
        
.offer
{
    display:none;
    height:100%;
}
        
#close 
{
    display:none;
}

#content .ordertotals p{
	margin:0;
	margin-bottom:2em;
	padding:0;
	padding-top:5px;
	border:solid 1px red;
}

#content .ordertotals p label{
	float:left;
	text-align:right;
	padding-right:3em;
	border:solid 1px aqua;
}

#content .ordertotals .Lordertotal 
{
    float:left;
    width:720px;
    font-size:80%;
    text-align:right;
    padding:5px;
}

#content .ordertotals .Rordertotal 
{
    float:right;
    width:85px;
    text-align:right;
    padding:5px;
    font-size:80%;
}


